slides.properties
Prev | FO: Property Sets | Next

## slides.properties

slides.properties — Specifies properties for all slides

## Synopsis

        <xsl:attribute-set name="slides.properties">
          <xsl:attribute name="font-family">
            <xsl:value-of select="$slide.font.family"></xsl:value-of>
          </xsl:attribute>
        </xsl:attribute-set>

## Description

This parameter specifies properties that are applied to all slides.

Prev | Up | Next
FO: Property Sets | Home | foilgroup.properties